<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/InspectionPlanRegistration.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <script type="text/javascript" src="../js/InspectionPlanRegistration.js"></script>
</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <!-- <li>
                                        <a href=""><span> 保全作業</span></a>
                                    </li> -->
                                    <li>
                                        <a href="InspectionPlanList.html"><span>点検計画一覧</span></a>
                                    </li>

                                    <li>
                                        <span id="child1"></span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <label class="textColorHeader" style="margin-left: 35px;">設備　：　10号機</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divKensaku">
            <div class="divTable ">
                <div class="divTableHead">
                    <table class="mainTable" border="1" rules="all" id="myTable">
                        <!-- ------------------------------------------------------------ -->
                        <thead class="tableHeaderBackground">
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px;">
                                    点検種別
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " style="width: 70%;">
                                    <select name="tenkenSelect" id="tenkenSelect1"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="opitionLevel" value="1">毎直点検</option>
                                        <option id="opitionEveryShift" value="2">HMA点検</option>
                                        <option id="opitionFan" value="3">ベルト点検</option>
                                        <option id="optionHMA" value="4">ファン点検</option>
                                        <option id="opitionBackdrive" value="5">裏駆動点検</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr>
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    実施頻度
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <div class="area">

                                        <input type="radio" name="tab_name" frameborder="0" id="tabDirectly"
                                            onclick="clickDirectly()" value="1">
                                        <label class="tab_class0" for="tabDirectly">直毎
                                        </label>
                                        <input type="radio" name="tab_name" id="tabDaily" onclick="clickDaily()"
                                            value="2">
                                        <label class="tab_class0" for="tabDaily">
                                            日毎
                                        </label>
                                        <input type="radio" name="tab_name" id="tabWeekly" onclick="clickWeekly()"
                                            value="3">
                                        <label class="tab_class0" for="tabWeekly">週毎</label>

                                        <input type="radio" name="tab_name" id="tabMonthly" onclick="clickMonthly()"
                                            value="4">
                                        <label class="tab_class0" for="tabMonthly">
                                            月毎
                                        </label>
                                        <input type="radio" name="tab_name" id="tabDateDesignation"
                                            onclick="clickDateDesignation()" value="5">
                                        <label class="tab_class0" for="tabDateDesignation">日付指定
                                        </label>
                                        <!-- 
                                        <input type="radio" name="tab_name" id="tabEveryHoliday"
                                            onclick="clickEveryHoliday()" value="6">
                                        <label class="tab_class" for="tabEveryHoliday">
                                            休日毎
                                        </label> -->

                                    </div>
                                </td>
                            </tr>
                        </thead>
                        <!-- ------------------------------------- -->
                        <thead class="tableHeaderBackground">
                            <tr id="tr_jisshihindo">
                                <td class="tableHeaderText paddingleft tableHeader" style=" height: 45px; width: 350px;"
                                    colspan="2">実施タイミング
                                </td>

                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_JisshiTsuki">
                                <td class="tableHeaderText paddingleft  tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    実施月

                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <div class="area">
                                        <input type="checkbox" name="tab_name3_1" frameborder="0" id="tab1" value="1">
                                        <label class="tab_class" for="tab1">1
                                        </label>
                                        <input type="checkbox" name="tab_name3_2" id="tab2" value="2">
                                        <label class="tab_class" for="tab2">2
                                        </label>
                                        <input type="checkbox" name="tab_name3_3" id="tab3" value="3">
                                        <label class="tab_class" for="tab3">3</label>

                                        <input type="checkbox" name="tab_name3_4" id="tab4" value="4">
                                        <label class="tab_class" for="tab4">
                                            4
                                        </label>
                                        <input type="checkbox" name="tab_name3_5" id="tab5" value="5">
                                        <label class="tab_class" for="tab5">5
                                        </label>

                                        <input type="checkbox" name="tab_name3_6" id="tab6" value="6">
                                        <label class="tab_class" for="tab6">
                                            6
                                        </label>
                                        <input type="checkbox" name="tab_name3_7" id="tab7" value="7">
                                        <label class="tab_class" for="tab7">
                                            7
                                        </label>
                                        <input type="checkbox" name="tab_name3_8" id="tab8" value="8">
                                        <label class="tab_class" for="tab8">
                                            8
                                        </label>
                                        <input type="checkbox" name="tab_name3_9" id="tab9" value="9">
                                        <label class="tab_class" for="tab9">
                                            9
                                        </label>
                                        <input type="checkbox" name="tab_name3_10" id="tab10" value="10">
                                        <label class="tab_class" for="tab10">
                                            10
                                        </label>
                                        <input type="checkbox" name="tab_name3_11" id="tab11" value="11">
                                        <label class="tab_class" for="tab11">
                                            11
                                        </label>
                                        <input type="checkbox" name="tab_name3_12" id="tab12" value="12">
                                        <label class="tab_class" for="tab12">
                                            12
                                        </label>

                                    </div>
                                    <button type="button" class="btn myBtn1 " id="btnCheckAll"
                                        style=" margin-top: 10px; margin-bottom: 10px; margin-top: 10px; width: 30%;"
                                        onclick="btnDeleteAll()">全解除</button>
                                    <button type="button" class="btn myBtn1 " id="btnDeleteAll"
                                        style="float: right;margin-right: 28px; margin-bottom: 10px; margin-top: 10px; width: 30%;"
                                        onclick="btnCheckAll()">全選択</button>
                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_jisshibi">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    実施日
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <select name="jisshibiSelect" id="jisshibiSelect"
                                        onchange="changeSelectJisshibi(this.value);"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="DateDesignation" value="1">日付指定</option>
                                        <option id="optionFirstDay" value="2">稼働日初日</option>
                                        <option id="optionLastWorkingDay" value="3">稼働日最終日</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_jishishuy">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    実施週
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <select name="jisshishuuSelect" id="jisshishuuSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="optionImplementationWeek1" value="1">毎週</option>
                                        <option id="optionImplementationWeek2" value="2">第１週</option>
                                        <option id="optionImplementationWeek3" value="3">第２週 </option>
                                        <option id="optionImplementationWeek4" value="4">第３週</option>
                                        <option id="optionImplementationWeek5" value="5">第４週</option>

                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_Youbi">
                                <td class="tableHeaderText paddingleft  tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    曜日
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">

                                    <div class="area">

                                        <input type="radio" name="tab_name1" frameborder="0" id="tabSunday">
                                        <label class="tab_class1" for="tabSunday">日
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabMonday">
                                        <label class="tab_class1" for="tabMonday">
                                            月
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabTusday">
                                        <label class="tab_class1" for="tabTusday">火</label>

                                        <input type="radio" name="tab_name1" id="tabWednesday">
                                        <label class="tab_class1" for="tabWednesday">
                                            水
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabThursday">
                                        <label class="tab_class1" for="tabThursday">木
                                        </label>

                                        <input type="radio" name="tab_name1" id="tabFriday">
                                        <label class="tab_class1" for="tabFriday">
                                            金
                                        </label>
                                        <input type="radio" name="tab_name1" id="tabSaturday">
                                        <label class="tab_class1" for="tabSaturday">
                                            土
                                        </label>

                                    </div>

                                </td>
                            </tr>
                        </thead>
                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_hizukei">
                                <td class="tableHeaderText paddingleft  tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    日付
                                    <span id="hiddenhizo" class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <input type="date" id="date1" name="date1"
                                        class="selectDateTime selectFontSize inputLeftMargin">
                                    <input type="number" id="date2" name="date2" onchange="inputdate2()"
                                        class="selectDateTime selectFontSize inputLeftMargin" min="1" max="31">
                                    <label id="lbNichi">日</label>

                                </td>
                            </tr>
                        </thead>

                        <thead class="tableHeaderBackground">
                            <!-- ------------------------------------- -->
                            <tr id="tr_kinmu">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    勤務
                                    <span class="spanRequired">必須</span>
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <select name="kinmuSelect" id="kinmuSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option id="optionShift4" value="1">指定なし</option>
                                        <option id="optionShift1" value="2">１直</option>
                                        <option id="optionShift2" value="3">２直</option>
                                        <option id="optionShift3" value="4">３直</option>
                                    </select>
                                </td>
                            </tr>
                        </thead>
                        <!-- <thead class="tableHeaderBackground"> -->
                        <!-- ------------------------------------- -->
                        <!-- <tr id="tr_kyujitsu">
                                <td class="tableHeaderText paddingleft tableHeader"
                                    style=" height: 45px; width: 350px;">
                                    休日
                                </td>
                                <td class="tableHeaderText paddingleft " rowspan="2">
                                    <select name="kyujitsuSelect" id="kyujitsuSelect"
                                        class="selectSmall selectFontSize inputLeftMargin">
                                        <option></option>
                                        <option id="optionHoliday1" value="1">前の稼働日に実施 </option>
                                        <option id="optionHoliday2" value="2"> 次の稼働日に実施</option>

                                    </select>
                                </td>
                            </tr>
                        </thead> -->
                    </table>
                </div>
                <!-- ---------------sua---------------------- -->
            </div>
        </div>
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3">
        <button type="button" class="btn myBtn1 buttonSize" id="buttonExit"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonRegistration"
            style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="btnToroku()">登録</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonEdit" onclick="buttonEdit()"
            style="float: right; margin-right: 10px; visibility: hidden;">編集</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonDelete" onclick="buttonDelete()"
            style="margin-right: 15px;float: right; visibility: hidden;">削除</button>
    </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>
<footer>
    <div>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonExit"
            style="float: left; margin-left: 30px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonRegistration"
            style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="btnToroku()">登録</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonEdit" onclick="buttonEdit()"
            style="float: right; margin-right: 10px; visibility: hidden;">編集</button>
        <button type="button" class="btn myBtn1 buttonSize" id="buttonDelete" onclick="buttonDelete()"
            style="margin-right: 15px;float: right; visibility: hidden;">削除</button>
    </div>
</footer>

</html>